title: Goethe University themes
author: Till Straube
version: 0.1.0
quarto-required: ">=1.8.0"
contributes:
  metadata:
    project:
      brand: brand.yml
  formats:
    revealjs:
       theme: [default, gu.scss, brand]
       css: [ reveal/vote.css ]
       menu: false
       progress: false
       preview-links: auto
       resources:
         - fonts
         - images
       center: true
       html-q-tags: true
       include-after-body: reveal/after-body.html
       template-partials: [ reveal/title-slide.html ]
    html:
      respect-user-color-scheme: true
      email-obfuscation: javascript
      html-q-tags: true
      theme:
        light: [default, gu.scss, gu-light.scss, brand]
        dark: [default, gu.scss, gu-dark.scss, brand]
    pdf: default
